Subject: Offline Message from Michaela: Hello- I have a swagtron 5 which I got last Oc
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Nov 2019 23:53:55 -0000

From: Michaela <[email-masked]>
Phone: 2016746761
Location: Brooklyn, United States
URL: https://swagtron.com/
Department: SwagTron

Hello- I have a swagtron 5 which I got last October    The tire went flat about 5 months ago and the battery just died on me so the scooter isn't usable  I liked the scooter and saw that you even dropped the price   Do you have any coupons or additional discounts you can offer as I am a repeat customer that my scooter died only after 13 months ?

----
Zopim
https://www.zopim.com